/*
 *
 *		PAGES-STYLE.CSS
 *
 *	+ PAGE WRAPPER
 *	+ HEADER TOP
 *	+ HEADER
 *	 - LOGO
 *	 - MENU
 *	 - MOBILE MENU
 *	 - STICKY
 *	+ PAGE CONTENT
 *	 - PAGE HEADER
 *	+ FOOTER
 *	 - FOOTER
 *	 - FOOTER BOTTOM
 *  + PAGES
 *	 - HOME
 *	 - ABOUT
 *	 - SERVICES
 *	 - PORTFOLIO
 *	 - BLOG
 *	 - CONTACT
 *	 - SHORTCODES
 */

/***********************************************************************************
 *	+ PAGE WRAPPER
 ***********************************************************************************/
 
 	#main-container {
		overflow: hidden;
		background-color: #fff; 
	}
	
	.boxed {
		background: #fff repeat top left;
	}
	
	.boxed #main-container {
		position: relative;
		max-width: 1200px;
		margin: 0 auto;
		box-shadow: 0 0 5px #737373;
	}
	
	.boxed #header-sticky {
		max-width: 1200px;
	}
	
	@media (min-width: 1400px) {
			
		.boxed #main-container,
		.boxed #header-sticky {
			max-width: 1350px;
		}
		
	}
	
/***********************************************************************************
 *	+ HEADER TOP
 ***********************************************************************************/
	
	#header-top {
		padding: 5px 0;
		background-color: #04142b;
		color: #fff;
	}
	
	#header-top h1,
	#header-top h2,
	#header-top h3,
	#header-top h4,
	#header-top h5,
	#header-top h6 {
		color: inherit;
	}
	
	#header-top .widget:last-child {
		margin-bottom: 0;
	}
	
	#header-top .widget-pages ul li a:hover:before,
	#header-top .widget-metadata ul li a:hover:before {
		border-color: #fff;
	}
	
	#header-top .widget-calendar caption {
		color: inherit;
	}
	
	#header-top .widget-recent-posts ul li .post-title {
		color: inherit;
	}
	
	#header-top .widget-recent-posts ul li .post-date,
	#header-top .widget-recent-posts ul li .post-date:before {
		color: #6f7b8a;
	}
	
	#header-top .widget-recent-posts ul li .post-title:hover,
	#header-top .widget-recent-posts ul li .post-date:hover,
	#header-top .widget-recent-posts ul li .post-date:hover:before {
		color: #c8bba1;
	}
	
	#header-top .widget-social .social-media a {
		color: inherit;
	}
	
	#header-top .widget-contact ul li {
		display: inline-block;
		margin-right: 15px;
		margin-bottom: 0;
		font-size: 12px;
		line-height: 30px;
	}
	
	#header-top .widget-contact ul li:last-child {
		margin-right: 0;
	}
	
	#header-top .widget-contact ul li a {
		color: inherit;
	}
	
	#header-top .widget-search #s {
		height: 41px;
		border-color: #c8bba1;
		background-color: #c8bba1;
		color: #fff;
	}
	
	#header-top .widget-search #s:focus {
		border-color: #e1e1e1;
	}
	
	#header-top .widget-search #s::-moz-placeholder {
		color: #fff;
	}
	
	#header-top .widget-search #s::-webkit-input-placeholder {
		color: #fff;
	}
	
	#header-top .widget-search #s:-ms-input-placeholder {
		color: #fff;
	}
	
	#header-top .widget-search input[type="submit"] {
		background-image: url(../images/search-white.png);
	}
	
	#header-top .widget-search:first-child {
		margin-top: -5px;
	}
	
	#header-top .widget-search:last-child {
		margin-bottom: -5px;
	}
	
	@media (min-width: 1200px) {
		
		#header-top .widget-contact ul li {
			margin-right: 50px;
			font-size: 13px;
		}
		
	}
	
	@media (min-width: 768px) and (max-width: 991px) {
		
		#header-top .widget-search:first-child {
			margin-top: 10px;
		}
		
	}
	
	@media (max-width: 767px) {
		
		#header-top {
			display: none;
		}
		
	}
	
/***********************************************************************************
 *	+ HEADER
 ***********************************************************************************/
 	
	#header {
		position: relative;
	}
	
	#header [class^="col-"] {
		position: static;
	}
	
	#header .container {
		position: relative;
	}
	
	@media (max-width: 767px) {
		
		#header {
			border-top: 5px solid #04142b;
		}
		
	}
	
/***********************************************************************************
 *	- LOGO
 ***********************************************************************************/

	#logo {
		max-width: 100%;
		margin: 30px 0;
	}
	
	#logo a {
		display: inline-block;
		max-width: 100%;
		text-align: center;
	}
	
	@media (max-width: 767px) {
		
		#logo {
			margin-right: 60px;
		}
		
	}

/***********************************************************************************
 *	- MENU
 ***********************************************************************************/
 	
 	.menu,
	.menu ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}
	
	.menu {
		float: right;
		margin-top: 28px;
	}
	
	.menu > li { 
		float: left; 
	}
	
	.menu li a {
		display: block;
		padding: 8px 15px;
		border-bottom: 1px solid rgba(200, 187, 161, 0.2);
		color: #fff;
		font-size: 14px;
		line-height: 30px;
		-webkit-transition: all 0.3s;
				transition: all 0.3s;
	}
	
	.menu > li > a {
		position: relative;
		padding: 10px 20px 38px 0;
		border-bottom: none;
		margin-right: 45px;
		color: #04142b;
		font-weight: 700;
		text-transform: uppercase;
	}
	
	.menu > li:last-child > a {
		margin-right: 0;
	}
	
	.menu li.dropdown ul {
		position: absolute;
		z-index: 2000;
		top: 100%;
		left: 0;
		display: none;
		width: 190px;
		border-top: 2px solid #c8bba1;
		border-right: 1px solid rgba(200, 187, 161, 0.2);
		border-left: 1px solid rgba(200, 187, 161, 0.2);
		background-color: #04142b;
	}
	
	.menu li.dropdown ul li a:before {
		position: relative;
		top: -2px;
		display: inline-block;
		width: 6px;
		height: 6px;
		border: 1px solid rgba(200, 187, 161, 0.2);
		margin-right: 15px;
		content: "";
		-webkit-transition: all 0.3s;
				transition: all 0.3s;
	}
	
	.menu li.dropdown ul ul {
		top: -2px;
		left: 100%;
	}
	
	.menu li.dropdown:hover > ul {
		display: block;
	}
	
	.menu li.megamenu .megamenu-container {
		position: absolute;
		z-index: 2000;
		top: 100%;
		left: 0;
		display: none;
		width: 100%;
		border-top: 2px solid #c8bba1;
		border-right: 1px solid rgba(200, 187, 161, 0.2);
		border-left: 1px solid rgba(200, 187, 161, 0.2);
		border-bottom: none;
		background-color: #04142b;
	}
	
	.megamenu-container .section {
		float: left;
		width: 25%;
		border-right: 1px solid rgba(200, 187, 161, 0.2);
	}
	
	.megamenu-container .section:last-child {
		border-right: none;
	}
	
	.megamenu-container.col-2 .section { 
		width: 50%; 
	}
	
	.megamenu-container.col-3 .section { 
		width: 33.33333333%; 
	}
	
	.megamenu-container.col-4 .section { 
		width: 25%; 
	}
	
	.megamenu-container.col-5 .section { 
		width: 20%; 
	}
	
	.megamenu-container .section ul li a:before {
		position: relative;
		top: -2px;
		display: inline-block;
		width: 6px;
		height: 6px;
		border: 1px solid rgba(200, 187, 161, 0.2);
		margin-right: 15px;
		content: "";
		-webkit-transition: all 0.3s;
				transition: all 0.3s;
	}
	
	.menu li.megamenu:hover > .megamenu-container { 
		display: block; 
	}
	
	.sf-arrows .sf-with-ul:after {
		position: absolute;
		top: 50%;
		display: none;
		right: 0;
		width: 0;
		height: 0;
		border: 5px solid transparent;
		border-top-color: #04142b;
		margin-top: -17px;
		content: "";
		-webkit-transition: all 0.3s;
				transition: all 0.3s;
	}
		
	.sf-arrows > li:hover > .sf-with-ul:after { 
		border-top-color: #c8bba1; 
	}
		
	.sf-arrows ul .sf-with-ul:after {
		display: block;
		border-color: transparent;
		border-left-color: #fff;
		margin-top: -5px;
		margin-right: 10px;
	}
	
	.sf-arrows ul li:hover > .sf-with-ul:after { 
		border-left-color: #c8bba1; 
	}
	
	.menu li a:hover, 
	.menu li.active > a, 
	.menu li.sfHover > a {
		color: #c8bba1;
		text-decoration: none;
	}
	
	.menu li.dropdown ul li a:hover:before,
	.menu li.dropdown ul li.sfHover > a:before,
	.megamenu-container .section ul li a:hover:before {
		border-color: #c8bba1;
	}
	
	.menu ul li > a:hover,
	.menu ul li.sfHover > a {
		border-color: #c8bba1;
		color: #c8bba1;
	}
	
	@media (min-width: 768px) and (max-width: 991px) {
	
		.menu {
			display: none;
		}
		
	}
	
	@media (max-width: 767px) {
	
		.menu {
			display: none;
		}
		
	}
	
/***********************************************************************************
 *	- MOBILE MENU
 ***********************************************************************************/	
	
	#mobile-menu-button {
		float: right;
		display: none;
		color: #04142b;
		font-size: 32px;
		line-height: 32px;
		text-decoration: none;
	}
	
	#mobile-menu,
	#mobile-menu ul {
		list-style: none;
		display: none;
		margin: 0;
	}
	
	#mobile-menu {
		border-bottom: 1px solid rgba(200, 187, 161, 0.2);
		background-color: #04142b;
	}
	
	#mobile-menu li a {
		display: block;
		padding: 10px 20px;
		border-top: 1px solid rgba(200, 187, 161, 0.2);
		text-decoration: none;
		color: #fff;
	}
	
	#mobile-menu > li > a {
		text-transform: uppercase;
		font-weight: 700;
	}
	
	#mobile-menu ul a {
		padding-left: 40px; 
	}
	
	#mobile-menu ul a:before {
		position: relative;
		top: -2px;
		display: inline-block;
		width: 6px;
		height: 6px;
		border: 1px solid #fff;
		margin-right: 15px;
		content: "";
		-webkit-transition: all 0.3s;
				transition: all 0.3s;
	}
	
	#mobile-menu ul ul a {
		padding-left: 60px;
	}
	
	#mobile-menu .megamenu-container {
		display: none;
		margin-left: 0;
		border-top: 1px solid rgba(200, 187, 161, 0.2);
	}
	
	#mobile-menu .megamenu-container .section {
		float: none;
		width: 100%;
		margin-bottom: -1px;
		padding: 0 20px 20px 20px;
	}
	
	#mobile-menu .megamenu-container .section ul {
		display: block;
		margin: 0 -25px -20px;
	}
	
	#mobile-menu .megamenu-container .section ul a {
		padding-left: 40px;
		border-bottom: 1px solid rgba(200, 187, 161, 0.2);
		border-top: none;
	}
	
	#mobile-menu .megamenu-container .section ul li:last-child a {
		border-bottom: 1px solid rgba(200, 187, 161, 0.2);
	}
	
	#mobile-menu li.dropdown > a,
	#mobile-menu li.megamenu > a { 
		position: relative;
	}
	
	#mobile-menu li.dropdown > a:after,
	#mobile-menu li.megamenu > a:after {
		position: absolute;
		top: 14px;
		right: 25px;
		font-family: "FontAwesome";
		font-size: 16px;
		line-height: 16px;
		content: "\f107";
	}
	
	#mobile-menu li.dropdown > a.open:after,
	#mobile-menu li.megamenu > a.open:after {
		content: "\f106";
	}
	
	@media (min-width: 768px) and (max-width: 991px) {
	
		#mobile-menu-button {
			display: block;
			margin-top: 39px;
		}
		
	}
	
	@media (max-width: 767px) {
		
		#mobile-menu-button {
			position: absolute;
			top: 39px;
			right: 15px;
			display: block;
		}
		
	}
	
/***********************************************************************************
 *	- STICKY
 ***********************************************************************************/
 	
	#header-sticky [class^="col-"] {
		position: static;
	}
	
	#header-sticky .container {
		position: relative;
	}

	#header-sticky {
		position: fixed;
		z-index: 8000;
		top: 0;
		right: 0;
		left: 0;
		display: none;
		width: 100%;
		margin: 0 auto;
		background-color: #fff;
		box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.06);
	}
	
	#header-sticky #logo {
		margin: 10px 0;
	}
	
	#header-sticky .menu {
		margin-top: 8px;
	}
	
	#header-sticky .menu > li > a {
		padding-bottom: 18px;
	}
	
	#header-sticky .sf-arrows .sf-with-ul:after {
		margin-top: -7px;
	}
	
	#header-sticky .sf-arrows ul .sf-with-ul:after {
		margin-top: -5px;
	}
	
	@media (min-width: 768px) and (max-width: 991px) {
		
		#header-sticky {
			visibility: hidden;
		}
		
	}
	
	@media (max-width: 767px) {
		
		#header-sticky {
			visibility: hidden;
		}
		
	}

/***********************************************************************************
 *	+ PAGE CONTENT
 ***********************************************************************************/
	
	#page-content {
		padding-bottom: 50px;
	}

/***********************************************************************************
 *	- PAGE HEADER
 ***********************************************************************************/
 	
	#page-header {
		padding: 30px 0;
		margin-bottom: 140px;
		background-color: #e4f0f3;
	}
	
	#page-header h5 {
		position: absolute;
		top: 100%;
		left: 15px;
		padding: 15px 50px;
		background-color: #c8bba1;
		color: #fff;
		text-transform: uppercase;
	}
	
	@media (max-width: 767px) {
	
		#page-header .breadcrumb {
			display: none;
		}
	
	}

/***********************************************************************************
 *	+ FOOTER
 ***********************************************************************************/
	
	#footer-container {
		background-color: #020d1d;
		color: #6f7b8a;
	}
	
	#footer-container h1,
	#footer-container h2,
	#footer-container h3,
	#footer-container h4,
	#footer-container h5,
	#footer-container h6 {
		color: #fff;
	}
	
	#footer-container .widget-title {
		margin-bottom: 40px;
		text-transform: uppercase;
	}
	
	#footer-container .widget-pages ul li a:hover:before,
	#footer-container .widget-metadata ul li a:hover:before {
		border-color: #fff;
	}
	
	#footer-container .widget-calendar caption {
		color: inherit;
	}
	
	#footer-container .widget-recent-posts ul li .post-title {
		color: #fff;
	}
	
	#footer-container .widget-recent-posts ul li .post-date,
	#footer-container .widget-recent-posts ul li .post-date:before {
		color: #6f7b8a;
	}
	
	#footer-container .widget-recent-posts ul li .post-title:hover,
	#footer-container .widget-recent-posts ul li .post-date:hover,
	#footer-container .widget-recent-posts ul li .post-date:hover:before {
		color: #c8bba1;
	}
	
	#footer-container .widget-social .social-media a {
		color: inherit;
	}
	
	#footer-container .widget-contact ul li a {
		color: inherit;
	}
	
	#footer-container .widget-newsletter #newsletter-email {
		border: 1px solid #c8bba1;
		background-color: transparent;
		color: #6f7b8a;
	}
	
	#footer-container .widget-newsletter #newsletter-email:focus {
		border-color: #fff;
	}
	
	#footer-container .widget-newsletter input[type="submit"] {
		color: #c8bba1;
	}
	
	#footer-container .widget-newsletter input[type="submit"]:hover {
		color: #fff;
	}
	
 /***********************************************************************************
 *	- FOOTER
 ***********************************************************************************/
 
 	#footer {
		padding: 100px 0 65px;
	}
	
	#footer .widget:last-child {
		margin-bottom: 0;
	}
	
	#footer .widget-pages ul {
		float: left;
		margin-right: 30px;
		font-size: 14px;
	}
	
	#footer .widget-pages ul:last-child {
		margin-right: 0;
	}
	
	#footer .widget-pages ul li {
		margin-bottom: 15px;
	}
	
	#footer .widget-pages ul li:last-child {
		margin-bottom: 0;
	}
	
	#footer .widget-pages ul li a {
		padding: 0;
		background-color: transparent;
		color: #8d98a6;
	}
	
	#footer .widget-pages ul li a:before {
		position: relative;
		top: -3px;
		display: inline-block;
		width: 6px;
		height: 6px;
		border: 1px solid #8d98a6;
		margin-right: 15px;
	}
	
	#footer .widget-pages ul li a:hover {
		color: #c8bba1;
	}
	
	#footer .widget-pages ul li a:hover:before {
		border-color: #c8bba1;
	}
	
	#footer .widget-text > div {
		padding-left: 0;
		border-left: none;
	}
	
	#footer .widget-text > div h3 {
		margin-bottom: 25px;
	}
	
	#footer .widget-text > div h4 {
		margin-bottom: 30px;
	}
	
	@media (min-width: 1200px) {
	
		#footer .widget-pages ul {
			margin-right: 50px;
		}
	
	}
	
	@media (min-width: 768px) and (max-width: 991px) {
		
		#footer .widget-text > div h4 {
			font-size: 16px;
		}
		
	}
	
	@media (max-width: 767px) {
		
		#footer [class^="col-"] + [class^="col-"] {
			margin-top: 60px;
		}
		
	}
	
/***********************************************************************************
 *	- FOOTER BOTTOM
 ***********************************************************************************/
	
	#footer-bottom {
		padding: 15px 0;
		border-top: 1px solid #c8bba1;
		color: #fff;
	}
	
	#footer-bottom .widget:last-child {
		margin-bottom: 0;
	}
	
	#footer-bottom .widget-pages ul {
		font-size: 13px;
		text-align: right;
	}
	
	#footer-bottom .widget-pages ul li {
		display: inline-block;
		margin-right: 15px;
		margin-bottom: 0;
	}
	
	#footer-bottom .widget-pages ul li:last-child {
		margin-right: 0;
	}
	
	#footer-bottom .widget-pages ul li a {
		padding: 0;
		background-color: transparent;
		color: inherit
	}
	
	#footer-bottom .widget-pages ul li a:before {
		display: none;
	}
	
	#footer-bottom .widget-pages ul li a:hover {
		color: #c8bba1;
	}
	
	@media (max-width: 767px) {
		
		#footer-bottom [class^="col-"] + [class^="col-"] {
			margin-top: 10px;
		}
		
		#footer-bottom .widget-pages ul {
			text-align: left;
		}
		
	}
	
/***********************************************************************************
 *	+ PAGES
 ***********************************************************************************/
/***********************************************************************************
 *	- INDEX
 ***********************************************************************************/
 


/***********************************************************************************
 *	- ABOUT
 ***********************************************************************************/
 
	.about-me {
		margin-bottom: 50px;
		text-align: center;
	}
	
	.about-me img {
		display: block;
		margin-bottom: 40px;
	}
	
	.about-me h5 {
		margin-bottom: 0;
	}
	
	.about-me h6 {
		margin-bottom: 30px;
		color: #c8bba1;
	}
	
	.about-me .btn {
		margin-top: 10px;
	}
	
	
	/* TEAM LIST */
	.team-list {
		list-style: none;
	}
	
	.team-list li {
		position: relative;
		padding-left: 100px;
		margin-bottom: 45px;
	}
	
	.team-list li:last-child {
		margin-bottom: 0;
	}
	
	.team-list img {
		position: absolute;
		top: 0;
		left: 0;
	}
	
	.team-list * {
		margin-bottom: 0;
	}
	
	.team-list h6 {
		font-size: 15px;
		font-weight: 700;
		text-transform: uppercase;
	}
	
	.team-list a {
		color: #737373;
	}
	
	.team-list i {
		position: relative;
		top: 4px;
		margin-right: 8px;
		color: #c8bba1;
		font-size: 20px;
	}
 
/***********************************************************************************
 *	- SERVICES
 ***********************************************************************************/
 	
	.service-box {
		margin-bottom: 50px;
	}
	
	/* SERVICE BOX STYLE 1 */
	.service-box.style-1 {}
	
	.service-box.style-1 > i {
		display: inherit;
		color: #01142a;
		font-size: 90px;
		text-align: center;
		line-height: 54px;
		-webkit-transition: all 0.3s;
				transition: all 0.3s;
	}
	
	.service-box.style-1 .service-box-content {
	}
	
	.service-box.style-1 .service-box-content > *:last-child {
		margin-bottom: 0;
	}
	
	.service-box.style-1 .service-box-content h3 {
		margin-bottom: 15px;
		line-height: 28px;
		text-align: center;
	}
	
	.service-box.style-1:hover > i {
		color: #04142b;
		-webkit-animation: icon-zoom 0.5s linear;
				animation: icon-zoom 0.5s linear;
	}
	
	@-webkit-keyframes icon-zoom {
		50% {
			-webkit-transform: scale(1.2);
				-ms-transform: scale(1.2);
					transform: scale(1.2);
		}
	}

	@keyframes icon-zoom {
		50% {
			-webkit-transform: scale(1.2);
				-ms-transform: scale(1.2);
					transform: scale(1.2);
		}
	}
	
	
	/* SERVICE BOX STYLE 2 */
	.service-box.style-2  {}
	
	.service-box.style-2 > i {
		display: block;
		margin-bottom: 15px;
		color: #c8bba1;
		font-size: 36px;
		line-height: 36px;
		-webkit-transition: all 0.5s;
				transition: all 0.5s;
	}
	
	.service-box.style-2 .service-box-content h4 {
		margin-bottom: 20px;
		line-height: 24px;
	}
	
	.service-box.style-2:hover > i {
		color: #04142b;
		-webkit-transform-origin: 0 0;
			-ms-transform-origin: 0 0;
				transform-origin: 0 0;
		-webkit-transform: scale(1.2);
			-ms-transform: scale(1.2);
				transform: scale(1.2);
	}
	
	
	/* SERVICE BOX STYLE 3 */
	.service-box.style-3 {
		margin-bottom: 23px;
	}
	
	.service-box.style-3 > i {
		display: inline-block;
		float: left;
		width: 68px;
		height: 68px;
		border-radius: 50%;
		background-color: #e4f0f3;
		color: #04142b;
		font-size: 22px;
		line-height: 68px;
		text-align: center;
		-webkit-transition: all 0.3s;
				transition: all 0.3s;
	}
	
	.service-box.style-3 .service-box-content {
		margin-left: 95px;
	}
	
	.service-box.style-3 .service-box-content > *:last-child {
		margin-bottom: 0;
	}
	
	.service-box.style-3 .service-box-content h5 {
		padding-top: 6px;
		margin-bottom: 15px;
		line-height: 28px;
		font-weight: 700;
	}
	
	.service-box.style-3:hover > i {
		background-color: #c8bba1;
		color: #fff;
	}
	
	.service-box.style-3:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	
	@media (min-width: 768px) and (max-width: 991px) {
		
		.service-box.style-1 > i {
			float: none;
		}
		
		.service-box.style-1 .service-box-content {
			margin-left: 0;
		}
		
	}
 
/***********************************************************************************
 *	- PORTFOLIO
 ***********************************************************************************/
	
	.portfolio-item {
		overflow: hidden;
		margin-bottom: 35px;
	}
	
	.portfolio-item-thumbnail {
		position: relative;
	}
	
	.portfolio-item-thumbnail img {
		width: 100%;
		display: block;
	}
	
	.portfolio-item-hover {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		width: 0;
		margin: 30px 30px 30px 0;
		background-color: rgba(4, 20, 43, 0.9);
		opacity: 0;
		-webkit-transform: translateX(-30px);
			-ms-transform: translateX(-30px);
				transform: translateX(-30px);
		-webkit-transition: all 0.3s;
				transition: all 0.3s;
	}
	
	.portfolio-item-hover a {
		position: absolute;
		top: 50%;
		left: 50%;
		display: block;
		font-size: 13px;
		font-weight: 700;
		letter-spacing: 1px;
		text-transform: uppercase;
		opacity: 0;
		-webkit-transform: translate(-50%, -50%);
			-ms-transform: translate(-50%, -50%);
				transform: translate(-50%, -50%);
		-webkit-transition: color 0.3s, opacity 0.3s -0.1s;
				transition: color 0.3s, opacity 0.3s -0.1s;
	}
	
	.portfolio-item-hover a i {
		position: relative;
		top: 2.5px;
		font-size: 16px;
	}
	
	.portfolio-item-hover a:hover {
		color: #fff;
		text-decoration: none;
	}
	
	.portfolio-item-details {}
	
	.portfolio-item-details h5 {
		margin-bottom: 0;
		font-weight: 700;
	}
	
	.portfolio-item-details p {
		font-weight: 300;
	}
	
	.portfolio-item-thumbnail + .portfolio-item-details {
		margin: 25px 0;
	}
	
	.portfolio-item:hover .portfolio-item-hover {
		left: 0;
		width: 100%;
		opacity: 1;
	}
	
	.portfolio-item:hover .portfolio-item-hover a {
		opacity: 1;
		-webkit-transition: color 0.3s, opacity 0.3s 0.2s;
				transition: color 0.3s, opacity 0.3s 0.2s;
	}
	
/***********************************************************************************
 *	- BLOG
 ***********************************************************************************/
 	
	/* BLOG ARTICLE */
	.blog-article {
		position: relative;
		margin-bottom: 75px;
	}
	
	.blog-article-thumbnail {
		margin-bottom: 15px;
	}
	
	.blog-article-thumbnail img {}
	
	.blog-article-thumbnail .owl-carousel {
		margin-bottom: 0;
	}
	
	.blog-article-details {
		margin-bottom: 15px;
	}
	
	.blog-article-details a {
		margin-right: 6px;
		color: #737373;
		-webkit-transition: all 0.3s;
				transition: all 0.3s;
	}
	
	.blog-article-details a:after {
		margin-left: 10px;
		color: #c8bba1;
		content: "/";
	}
	
	.blog-article-details > a:last-child:after {
		display: none;
	}
	
	.blog-article-details a:last-child {
		margin-right: 0;
	}
	
	.blog-article-details .date:before,
	.blog-article-details .category:before {
		display: inline-block;
		margin-right: 15px;
		color: #c8bba1;
		font-family: "sydney-icons";
		font-size: 20px;
		vertical-align: top;
	}
	
	.blog-article-details .date:before {
		content: "\e902";
	}
	
	.blog-article-details .category:before {
		content: "\e990";
	}
	
	.blog-article-details .tag a,
	.blog-article-details .author {
		color: #04142b;
		font-weight: 500;
	}
	
	.blog-article-details .tag a {
		margin-right: 0;
	}
	
	.blog-article-details .tag a:after {
		display: none;
	}
	
	.blog-article-details .tag {
		margin-right: 15px;
	}
	
	.blog-article-details a:hover {
		color: #c8bba1;
		text-decoration: none;
	}
	
	.blog-article-details .comments {
		float: right;
		color: #c8bba1;
	}
	
	.blog-article-details .comments:hover {
		color: #04142b;
	}
	
	.blog-article-thumbnail + .blog-article-details .category {
		position: absolute;
		z-index: 1;
		top: 0;
		left: 0;
		padding: 3px 10px;
		background-color: #c8bba1;
		color: #fff;
	}
	
	.blog-article-thumbnail + .blog-article-details .category:before {
		display: none;
	}
	
	.blog-article-thumbnail + .blog-article-details .category:after {
		display: none;
	}
	
	.blog-article-title {
		margin-bottom: 15px;
	}
	
	.blog-article-thumbnail + .blog-article-title {
		margin-top: 30px;
		margin-bottom: 5px;
		font-weight: 700;
	}
	
	.blog-article:hover .blog-article-thumbnail + .blog-article-details .category {
		background-color: #04142b;
	}
	
	.blog-article:hover .blog-article-thumbnail + .blog-article-details .category:hover {
		background-color: #c8bba1;
		color: #fff;
	}
	
	.blog-article-content {}
	
	.blog-article-details + .blog-article-content {
		margin-top: 30px;
	}
	
	.blog-article-content > a {
		display: inline-block;
		margin-top: 10px;
		color: #04142b;
		font-size: 13px;
		font-weight: 700;
		letter-spacing: 1px;
		text-transform: uppercase;
		-webkit-transition: all 0.3s;
				transition: all 0.3s;
	}
	
	.blog-article-content > a i {
		position: relative;
		top: 4px;
		color: #c8bba1;
		font-size: 20px;
	}
	
	.blog-article-content > a:hover {
		color: #c8bba1;
		text-decoration: none;
	}
	
	@media (min-width: 768px) and (max-width: 991px) {
		
		.blog-article-details .comments {
			float: none;
		}
	}
	
	@media (max-width: 767px) {
		
		.blog-article-details .comments {
			float: none;
		}
	}
	
	
	/* BLOG ARTICLE AUTHOR */
	.blog-article-author {
		position: relative;
		margin-bottom: 75px;
		background-color: #e4f0f3;
		color: #04142b;
	}

	.blog-article-author > img {
		float: left;
	}

	.blog-article-author-details {
		padding: 30px;
		margin-left: 180px;
	}

	.blog-article-author-details h5 {
		margin-bottom: 15px;
	}

	.blog-article-author-details > *:last-child {
		margin-bottom: 0;
	}

	.blog-article-author:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	
	@media (max-width: 767px) {
		
		.blog-article-author > img {
			float: none
		}

		.blog-article-author-details {
			padding: 30px;
			margin-left: 0;
		}
		
	}
	
	
	/* BLOG POST COMMENT */
	.commentlist-title {
		font-weight: 700;
		text-transform: uppercase;
	}
	
	.commentlist,
	.commentlist ul {
		list-style: none;
	}
	
	.commentlist {
		margin: 55px 0 100px;
	}
	
	.commentlist ul {}
	
	.commentlist li > ul.children {
		margin-left: 125px;
	}
	
	.commentlist li {}
	
	.comment-body {
		position: relative;
		padding-left: 125px;
		margin-bottom: 50px;
	}
	
	.comment-author {
		line-height: 27px;
	}
	
	.comment-author .avatar {
		position: absolute;
		top: 0;
		left: 0;
	}
	
	.comment-author .fn {
		display: inline-block;
		margin-bottom: 7px;
		color: #04142b;
		font-size: 18px;
		font-weight: 500;
		text-decoration: none;
		-webkit-transition: all 0.3s;
				transition: all 0.3s;
	}
	
	.comment-author .fn:hover {
		color: #c8bba1;
	}
	
	.comment-author .says {
		display: none;
	}
	
	.comment-metadata {
		margin-bottom: 20px;
		font-size: 14px;
		line-height: 20px;
	}
	
	.comment-metadata a {
		color: #737373;
	}
	
	.comment-content {}
	
	.reply {}
	
	.reply a {
		display: inline-block;
		padding: 5px 30px;
		background-color: #e4f0f3;
		color: #04142b;
		font-size: 14px;
		font-weight: 500;
		text-decoration: none;
		text-transform: uppercase;
		-webkit-transition: all 0.3s;
				transition: all 0.3s;
	}
	
	.reply a:hover {
		background-color: #c8bba1;
		color: #fff;
	}
	
	@media (max-width: 767px) {
		
		.comment-body {
			padding-left: 0;
		}
		
		.comment-author .avatar {
			position: relative;
			display: block;
			margin-bottom: 20px;
		}
		
	}
	
	
	/* BLOG POST COMMENT FORM */
	.commentform-title {
		font-weight: 700;
		text-transform: uppercase;
	}
	
	#commentform {
		margin: 50px 0;
	}
	
	#commentform label {}
	
	#commentform textarea,
	#commentform input[type="url"],
	#commentform input[type="text"],
	#commentform input[type="email"] {}
	
	#commentform button[type="submit"] {
		margin-top: 20px;
	}


/***********************************************************************************
 *	- CONTACT
 ***********************************************************************************/ 	
 	
	#contact-form {
		margin-bottom: 50px;
	}
	
	#contact-form label {
		display: block;
	}
	
	#contact-form label.error {
		position: relative;
		top: -10px;
		color: #ff2222;
	}
	
	#contact-form textarea,
	#contact-form input[type="text"],
	#contact-form input[type="email"] {
		position: relative;
		z-index: 1;
	}
	
	#contact-form button[type="submit"] {
		margin-top: 20px;
	}
	
	
	/* QUICK CONTACT FORM */
	.quick-contact-form {
		margin: 75px 0 30px -120px;
	}
	
	.quick-contact-form input {
		padding-left: 0;
		border: none;
		border-bottom: 2px solid #04142b;
		background-color: transparent;
	}
	
	.quick-contact-form input:focus {
		border-color: transparent;
		border-bottom-color: #c8bba1;
	}
	
	.quick-contact-form ::-moz-placeholder {
		color: #04142b;
	}
	
	.quick-contact-form ::-webkit-input-placeholder {
		color: #04142b;
	}
	
	.quick-contact-form :-ms-input-placeholder {
		color: #04142b;
	}
	
	@media (min-width: 768px) and (max-width: 991px) {
		
		.quick-contact-form {
			margin-left: 0;
		}
		
	}
	
	@media (max-width: 767px) {
		
		.quick-contact-form {
			margin-left: 0;
		}
		
	}
	
/***********************************************************************************
 *	- SHORTCODES
 ***********************************************************************************/
 
	.icons-list {
		list-style: none;
	}

	.icons-list li {
		text-align: center;
		display: inline-block;
		padding: 10px;
		width: 13.7%;
		min-height: 100px;
		vertical-align: top;
	}

	.icons-list li i,
	.icons-list li .glyphicon {
		font-size: 20px;
	}

	.icons-list li .icon-name {
		display: block;
	}
	
	@media (min-width: 768px) and (max-width: 991px) {

		.icons-list li {
			width: 19%;
		}
		
	}
	
	@media (max-width: 767px) {

		.icons-list li {
			width: 49%;
		}
		
	}
	
	@media only screen and (min-width: 480px) and (max-width: 767px) {

		.icons-list li {
			width: 32%;
		}

	}
	.benefit_box {
		background-color: #07BF07;
		border-radius: 10px;
		padding: 15px 5px;
	}
	.benefit_box h6 {
		color: #ffffff;
		margin-bottom: 0;
		margin-top: 15px;
		font-size: 14px;
	}
	
	.benefit_box2 {
		background-color: #07BF07;
		border-radius: 10px;
	}
	
	.box2 {
	display: flex;
	justify-content: center;
	}
	
	.benefit_box2 h4 {
		color: #ffffff;
		margin-bottom: 0;
		margin-top: 15px;
		font-size: 24px;
		text-align: center;
	}
	.btn_group .btn {
		display: inline-block;
	}
	
/*===================================*
11. CONTACT SECTION
*===================================*/
.contact_section {
	overflow: hidden;
}
.contact_box {
	padding:25px 50px;
	height:100%;
}
.form_field .form-group {
	margin-bottom: 30px;
}
.form_field input, .form_field textarea {
	background-color: rgba(0, 0, 0, 0);
	border-bottom: 1px solid #bdbcfb;
	border-left:0;
	border-right:0;
	border-top: 0;
	border-radius: 0;
	color: #bdbcfb;
	padding: 10px 0;
}
.form_field input:focus,.form_field textarea:focus {
	background-color: rgba(0, 0, 0, 0);
	border-bottom: 1px solid #bdbcfb;
	border-left:0;
	border-right:0;
	border-top: 0;
	box-shadow: none;
	color: #bdbcfb;
	outline: 0 none;
}
.form_field .form-control::-webkit-input-placeholder {
	color: #bdbcfb;
}
.form_field .form-control:-moz-placeholder {
	color: #bdbcfb;
}
.form_field .form-control::-moz-placeholder {
	color: #bdbcfb;
}
.form_field .form-control:-ms-input-placeholder {
	color: #bdbcfb;
}
.form_field textarea {
	resize: none;
}
.form_field input[required="required"] {
	box-shadow: none;
	outline: medium none;
}
.contact_detail {
	padding-left: 75px;
}
.contact_info li {
	margin-bottom: 25px;
}
.contact_info li:last-child {
	margin-bottom: 0px;
}
.contact_info li i {
	border: 1px solid #ffffff;
	border-radius: 100%;
	color: #ffffff;
	float: left;
	font-size: 26px;
	height: 46px;
	line-height: 46px;
	text-align: center;
	width: 46px;
}
.contct_follow  span{
	color:#fff;
	font-weight: 500;
	margin-right:20px;
}
.contact_detail span {
	color: #ffffff;
	display: block;
	font-weight: 600;
	text-transform: uppercase;
}
.contact_detail p {
	color: #ffffff;
	line-height: normal;
	margin: 0;
}
.alert-msg-failure {
    color: #ff0000;
    margin-top: 10px;
}
.alert-msg-success {
	color: #07AD00;
	margin-top: 10px;
}
.info_contact {
	display: inline-block;
	width: 100%;
}
.contact_info.info_contact li {
	float: left;
	width: 33.33%;
}
.contact_info.info_contact li i {
	background-color: #5957cd;
	border: 0 none;
	display: inline-block;
	float: none;
	margin-bottom: 10px;
}
.info_contact .contact_detail {
	padding: 0;
}
.info_contact .contact_detail span,
.info_contact .contact_detail p {
	color: #7a7a7a;
}
.field_form .form-control {
	border-color: #7a7a7a;
	border-radius: 5px;
	padding: 12px 15px;
}

.v_blue_pro .form_field .form-control::-webkit-input-placeholder {
	color: #ffffff;
}
.v_blue_pro .form_field .form-control:-moz-placeholder {
	color: #ffffff;
}
.v_blue_pro .form_field .form-control::-moz-placeholder {
	color: #ffffff;
}
.v_blue_pro .form_field .form-control:-ms-input-placeholder {
	color: #ffffff;
}
.v_blue_pro .form_field input, 
.v_blue_pro .form_field textarea {
	border-color: #ffffff;
	color:#ffffff;
}
.v_blue .info_contact .contact_detail span, 
.v_blue .info_contact .contact_detail p {
	color: #ffffff;
}
.v_blue .field_form .form-control {
	background-color: transparent;
	border-color: #ffffff;
	color:#ffffff;
}
.v_blue .form-control::-webkit-input-placeholder {
	color: #ffffff;
}
.v_blue .form-control:-moz-placeholder {
	color: #ffffff;
}
.v_blue .form-control::-moz-placeholder {
	color: #ffffff;
}
.v_blue .form-control:-ms-input-placeholder {
	color: #ffffff;
}
.v_dark .social_icon li a {
	color: #0c0e27;
}
.v_dark .social_icon li a:hover {
	color: #ff69c9;
}
.v_dark .form_field .form-control::-webkit-input-placeholder {
	color: #ffffff;
}
.v_dark .form_field .form-control:-moz-placeholder {
	color: #ffffff;
}
.v_dark .form_field .form-control::-moz-placeholder {
	color: #ffffff;
}
.v_dark .form_field .form-control:-ms-input-placeholder {
	color: #ffffff;
}
.v_dark .form_field input, 
.v_dark .form_field textarea {
	border-color: #ffffff;
	color:#ffffff;
}
/*===================================*
11. END CONTACT SECTION
*===================================*/
.top_footer {
	position:relative;
}
.top_footer {
	padding: 100px 0;
}
/*stats*/
.stat-container{
	padding:30px 0;
	background: -webkit-linear-gradient(left, rgba(117,88,165,1) 0%,rgba(37,184,213,1) 99%);
    background: linear-gradient(to right, rgba(117,88,165,1) 0%,rgba(37,184,213,1) 99%);
	color:#fff;
	position: relative;
    box-shadow: 5px 0px 20px 5px rgba(0,0,0,0.1);
}
.stat-li{
	position:relative;
}
.stat-li img{
	opacity:0.2;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -70%);
	-webkit-transform:translate(-50%, -70%); 
	-moz-transform:translate(-50%, -70%);
}
.stat-li li{
	text-align:center;
	float:left;
	width:20%;
	padding:30px 15px 0px;
	position:relative;
}
.stat-li li h5{
	font-size:30px;
	font-weight:300;
	text-transform:uppercase;
	margin-bottom:5px;
	color:#fff;
}
.stat-li li h6{
	font-size:14px;
	text-transform:uppercase;
	font-weight:600;
	letter-spacing:1px;
	opacity:0.7;
	margin:0;
	color:#fff;
}

/*--------------------------------------------------------------
#0.4	hero slider
--------------------------------------------------------------*/
.hero {
	position: relative;
	height: 100vh;
	overflow: hidden;
	/** slider controls **/
	/*** hero slider animation ***/
  }
  
  @media (max-width: 991px) {
	.hero {
	  min-height: 500px;
	}
  }
  
  @media (max-width: 767px) {
	.hero {
	  min-height: 420px;
	}
  }
  
  .hero .slide {
	height: 100vh;
	position: relative;
	background-repeat: no-repeat;
	position: relative;
  }
  
  @media (max-width: 991px) {
	.hero .slide {
	  min-height: 500px;
	}
  }
  
  @media (max-width: 767px) {
	.hero .slide {
	  min-height: 420px;
	}
  }
  
  .hero .slide .slider-bg {
	display: none;
  }
  
  .hero .slide:before {
	content: "";
	background-color: rgba(0, 0, 0, 0.4);
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
  }
  
  .hero .slide:focus {
	outline: none;
  }
  
  .hero .slide .container {
	height: 100%;
	display: table;
  }
  
  .hero .slide .row {
	display: table-cell;
	vertical-align: middle;
  }
  
  .hero .slick-prev,
  .hero .slick-next {
	background-color: #fff;
	width: 50px;
	height: 50px;
	z-index: 9;
	border-radius: 50%;
	@inlcude transition-time(0.3s);
  }
  
  @media (max-width: 991px) {
	.hero .slick-prev,
	.hero .slick-next {
	  display: none !important;
	}
  }
  
  .hero .slick-prev:before,
  .hero .slick-next:before {
	color: #121833;
  }
  
  .hero .slick-prev:hover,
  .hero .slick-next:hover {
	background-color: #121833;
  }
  
  .hero .slick-prev:hover:before,
  .hero .slick-next:hover:before {
	color: #fff;
  }
  
  .hero .slick-prev {
	left: 15px;
  }
  
  .hero .slick-prev:before {
	font-family: "FontAwesome";
	content: "\f104";
	opacity: 1;
  }
  
  .hero .slick-next {
	right: 15px;
  }
  
  .hero .slick-next:before {
	font-family: "FontAwesome";
	content: "\f105";
	opacity: 1;
  }
  
  .hero .slick-dots {
	bottom: 20px;
  }
  
  @media screen and (min-width: 992px) {
	.hero .slick-dots {
	  display: none !important;
	}
  }
  
  .hero .slick-dots li {
	margin: 0;
  }
  
  .hero .slick-dots button {
	background-color: #012F5C;
	width: 15px;
	height: 15px;
	border: 2px solid #fff;
	border-radius: 50%;
  }
  
  .hero .slick-dots button:before,
  .hero .slick-dots button:before {
	display: none;
  }
  
  .hero .hero-slider .slide-caption > h2,
  .hero .hero-slider .slide-caption > p,
  .hero .hero-slider .slide-caption > .btns {
	color: #fff;
	opacity: 0;
  }
  
  .hero .hero-slider .slick-list .slick-current .slide-caption > h2 {
	-webkit-animation: fadeInLeftSlow 1.5s 0.8s forwards;
	-moz-animation: fadeInLeftSlow 1.5s 0.8s forwards;
	-o-animation: fadeInLeftSlow 1.5s 0.8s forwards;
	-ms-animation: fadeInLeftSlow 1.5s 0.8s forwards;
	animation: fadeInLeftSlow 1.5s 0.8s forwards;
  }
  
  .hero .hero-slider .slick-list .slick-current .slide-caption > p {
	-webkit-animation: fadeInLeftSlow 1.5s 1.4s forwards;
	-moz-animation: fadeInLeftSlow 1.5s 1.4s forwards;
	-o-animation: fadeInLeftSlow 1.5s 1.4s forwards;
	-ms-animation: fadeInLeftSlow 1.5s 1.4s forwards;
	animation: fadeInLeftSlow 1.5s 1.4s forwards;
  }
  
  .hero .hero-slider .slick-list .slick-current .slide-caption > .btns {
	-webkit-animation: fadeInLeftSlow 1.5s 1.8s forwards;
	-moz-animation: fadeInLeftSlow 1.5s 1.8s forwards;
	-o-animation: fadeInLeftSlow 1.5s 1.8s forwards;
	-ms-animation: fadeInLeftSlow 1.5s 1.8s forwards;
	animation: fadeInLeftSlow 1.5s 1.8s forwards;
  }
  
  .hero-center {
	text-align: center;
  }
  
  /************************************
	  hero style 1
  *************************************/
  .hero-style-1 .slide-caption h2, .hero-style-2 .slide-caption h2, .hero-style-3 .slide-caption h2 {
	font-size: 60px;
	font-size: 4rem;
	margin: 0 0 0.3em;
  }
  
  @media (max-width: 1199px) {
	.hero-style-1 .slide-caption h2, .hero-style-2 .slide-caption h2, .hero-style-3 .slide-caption h2 {
	  font-size: 50px;
	  font-size: 3.33333rem;
	}
  }
  
  @media (max-width: 991px) {
	.hero-style-1 .slide-caption h2, .hero-style-2 .slide-caption h2, .hero-style-3 .slide-caption h2 {
	  font-size: 40px;
	  font-size: 2.66667rem;
	}
  }
  
  @media (max-width: 767px) {
	.hero-style-1 .slide-caption h2, .hero-style-2 .slide-caption h2, .hero-style-3 .slide-caption h2 {
	  font-size: 30px;
	  font-size: 2rem;
	}
  }
  
  .hero-style-1 .slide-caption p, .hero-style-2 .slide-caption p, .hero-style-3 .slide-caption p {
	font-size: 18px;
	font-size: 1.2rem;
	margin: 0 0 2em;
  }
  
  @media (max-width: 767px) {
	.hero-style-1 .slide-caption p, .hero-style-2 .slide-caption p, .hero-style-3 .slide-caption p {
	  font-size: 15px;
	  font-size: 1rem;
	}
  }
  
  /************************************
	  hero style 2
  *************************************/
  .hero-style-2, .hero-style-3 {
	height: 670px;
  }
  
  @media (max-width: 991px) {
	.hero-style-2, .hero-style-3 {
	  height: 500px;
	}
  }
  
  @media (max-width: 767px) {
	.hero-style-2, .hero-style-3 {
	  height: 420px;
	}
  }
  
  .hero-style-2 .slide, .hero-style-3 .slide {
	height: 670px;
	position: relative;
  }
  
  @media (max-width: 991px) {
	.hero-style-2 .slide, .hero-style-3 .slide {
	  height: 500px;
	}
  }
  
  @media (max-width: 767px) {
	.hero-style-2 .slide, .hero-style-3 .slide {
	  height: 420px;
	}
  }
  
  /************************************
	  hero style 3
  *************************************/
  .hero-style-3 {
	text-align: center;
  }
  
  .hero-style-3 .slide-caption h2 {
	margin-bottom: 0.7em;
  }
